@import url("https://fonts.googleapis.com/css?family=Dosis");
@import url("https://fonts.googleapis.com/css?family=Libre+Baskerville:400italic");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,700");

/* ------------------------------------------------------------------
General Styles
------------------------------------------------------------------ */

body {
	background: #fff;
	font: 400 14px/1.8 "Open Sans", sans-serif;
	color: #777;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	border: 0;
}

/* ------------------------------------------------------------------
Selection
------------------------------------------------------------------ */

::-moz-selection {
	background: #000;
	color: #fff;
}

::-webkit-selection {
	background: #000;
	color: #fff;
}

::selection {
	background: #000;
	color: #fff;
}

/* ------------------------------------------------------------------
Transition elsements
------------------------------------------------------------------- */

a,
.btn,
.navbar a {
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.overlay-menu {
	-webkit-transition: all 0.4s ease-in-out 0s;
	   -moz-transition: all 0.4s ease-in-out 0s;
	    -ms-transition: all 0.4s ease-in-out 0s;
	     -o-transition: all 0.4s ease-in-out 0s;
	        transition: all 0.4s ease-in-out 0s;
}

/* ------------------------------------------------------------------
Reset box-shadow
------------------------------------------------------------------- */

.btn,
.well,
.panel,
.progress,
.form-control, .form-control:hover, .form-control:focus {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
}

/* ------------------------------------------------------------------
Reset border-radius
------------------------------------------------------------------- */

.well, .label, .alert,
.modal-content {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

/* ------------------------------------------------------------------
Typography
------------------------------------------------------------------- */

a {
	color: rgba(17, 17, 17, 0.55);
}

a:hover, a:focus {
	text-decoration: none;
	color: #111;
	outline: 0;
}

.bg-dark a {
	color: #aaa;
}

.bg-dark a:hover,
.bg-dark a:focus {
	color: #fff;
}

.text-light {
	color: rgba(255, 255, 255, 0.7);
}

.text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6,
.text-light .h1, .text-light .h2, .text-light .h3, .text-light .h4, .text-light .h5, .text-light .h6 {
	color: #fff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.4;
	font-weight: 400;
	color: #111;
}

h1, .h1 {
	font-size: 28px;
}

h2, .h2 {
	font-size: 24px;
}

h3, .h3 {
	font-size: 18px;
}

h4, .h4 {
	font-size: 16px;
}

h5, .h5 {
	font-size: 14px;
}

h6, .h6 {
	font-size: 12px;
}

p, ol, ul, blockquote {
	margin: 0 0 20px;
}

blockquote {
	border-color: #f7f7f7;
}

blockquote.serif-quote {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}

.font-alt {
	font-family: "Dosis", sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.font-serif {
	font-family: "Libre Baskerville", "Times New Roman", sans-serif;
	letter-spacing: 1px;
	font-style: italic;
}

.rotate {
	text-shadow: none !important;
}

/* ------------------------------------------------------------------
Navigation
------------------------------------------------------------------- */

.navbar-custom {
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.navbar-custom {
	background: rgba(10, 10, 10, 0.9);
	border: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	
}

.navbar-custom .navbar-brand {
	padding: 0px;
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	height:60px;
	
}

.navbar-custom a {
	color: #fff;
}

.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > li > a:hover,
.navbar-custom .nav .open > a,
.navbar-custom .nav .open > a:focus,
.navbar-custom .nav .open > a:hover,
.navbar-custom .dropdown-menu > li > a:focus,
.navbar-custom .dropdown-menu > li > a:hover {
	background: none;
	color: rgba(255, 255, 255, 0.7);
}

.show-overlay .icon-bar {
	margin-top: 2px;
}

.show-overlay .icon-bar + .icon-bar {
	margin-top: 4px;
}

.show-overlay .icon-bar {
	background: #fff;
	display: block;
	height: 2px;
	width: 16px;
}

.navbar-custom.show-overlay .icon-bar {
	background: #fff;
}

.navbar-custom .show-overlay:hover .icon-bar {
	background: rgba(255, 255, 255, 0.7);
}

/* Navbar transparent */

.navbar-transparent {
	background: transparent;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-transparent a,
.navbar-transparent .navbar-brand {
	color: #FFF;
}

.navbar-transparent.nav > li > a:focus,
.navbar-transparent .nav > li > a:hover,
.navbar-transparent .nav .open > a,
.navbar-transparent .nav .open > a:focus,
.navbar-transparent .nav .open > a:hover,
.navbar-transparent.dropdown-menu > li > a:focus,
.navbar-transparent .dropdown-menu > li > a:hover {
	background: none;
	color: rgba(255, 255, 255, 0.7);
}

.navbar-transparent .show-overlay .icon-bar {
	background: #fff;
}

/* Navbar light */

.navbar-transparent.navbar-light {
	background: transparent;
	webkit-box-shadow: none;
	  -moz-box-shadow: none;
	       box-shadow: none;
}

.navbar-light {
	/*background: rgba(255, 255, 255, 0.95);*/
	background-color:#ffffff;
	border-bottom:1px solid #d9d9d9;
	webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	       box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}

.navbar-light a,
.navbar-light .navbar-brand {
	color: #111;
	margin-left:0 !important
}

.navbar-light .nav > li > a:focus,
.navbar-light .nav > li > a:hover,
.navbar-light .nav .open > a,
.navbar-light .nav .open > a:focus,
.navbar-light .nav .open > a:hover,
.navbar-light .dropdown-menu > li > a:focus,
.navbar-light .dropdown-menu > li > a:hover {
	background: none;
	color: rgba(17, 17, 17, 0.7);
}

.navbar-light .show-overlay .icon-bar {
	background: #111;
}

.navbar-light .show-overlay:hover .icon-bar {
	background: rgba(17, 17, 17, 0.7);
}

/* Overlay menu */

.overlay-menu {
	position: fixed;
	background: rgba(0, 0, 0, 0.9);
	display: table;
	min-height: 100%;
	height: 100%;
	width: 100%;
	visibility: hidden;
	z-index: 9999;
	opacity: 0;
}

.overlay-menu.active {
	visibility: visible;
	opacity: 1;
	top: 0;
}


/* Hide menu link */

.navigation-hide {
	position: absolute;
	right: 20px;
	top: 20px;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
}

.navigation-hide:hover {
	color: rgba(255, 255, 255, 0.7);
}

.overlay-menu-inner {
	vertical-align: middle;
	display: table-cell;
	height: 100%;
	width: 100%;
	text-align: center;
}

.overlay-menu-nav {
	max-width: 300px;
	margin: 0 auto 60px;
}

.overlay-navigation-footer {
	font-size: 1.2rem;
	position: absolute;
	left: 0;
	bottom: 18px;
	width: 100%;
	color: #666;
}

/* Module titles */

.module-title {
	text-transform: uppercase;
	letter-spacing: 10px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 70px;
}

.module-subtitle {
	text-align: center;
	margin-bottom: 70px;
}

.module-icon {
	font-size: 48px;
	margin-bottom: 70px;
}

.module-title + .module-subtitle {
	margin-top: -35px;
}

.divider {
	margin: 0;
}

.copyright {
	padding: 0 5px;
}


/* Overlay navbar */

#nav,
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav > li > a {
	font-family: "Dosis", sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 24px;
	color: #FDFDFD;
}

#nav li a:hover, #nav li a.active {
	color: #fff;
}

#nav li ul {
	display: none;
	padding: 5px 0;
	margin: 5px 0 10px;
}

#nav li ul li a {
	display: inline-block;
	padding: 6px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	color: #666;
}

/* ------------------------------------------------------------------
Modules
------------------------------------------------------------------- */

.wrapper {
	background: #fff;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}

.module,
.module-small {
	padding: 75px 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.module-small {
	padding: 70px 0;
}

.navbar-custom + .module {
	padding: 200px 0;
}

.navbar-custom + .module-small {
	padding: 130px 0;
}

.module-parallax {
	background-attachment: fixed;
}

/* ------------------------------------------------------------------
Overlays
------------------------------------------------------------------- */

.bg-light {
	background-color: #f7f7f7;
	height: 100%;
	width: 100%;
}

.bg-dark {
	background-color: #111;
	height: 100%;
	width: 100%;
}

.bg-dark,
.bg-dark-30,
.bg-dark-60,
.bg-dark-90,
.bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6,
.bg-dark-30 h1, .bg-dark-30 h2, .bg-dark-30 h3, .bg-dark-30 h4, .bg-dark-30 h5, .bg-dark-30 h6,
.bg-dark-60 h1, .bg-dark-60 h2, .bg-dark-60 h3, .bg-dark-60 h4, .bg-dark-60 h5, .bg-dark-60 h6,
.bg-dark-90 h1, .bg-dark-90 h2, .bg-dark-90 h3, .bg-dark-90 h4, .bg-dark-90 h5, .bg-dark-90 h6 {
	color: #fff;
}

.bg-film:before,
.bg-dark-30:before,
.bg-dark-60:before,
.bg-dark-90:before,
.bg-light-30:before,
.bg-light-60:before,
.bg-light-90:before {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
}

.bg-dark-30:before {
	background: rgba(34, 34, 34, 0.3);
	content: "";
	left: 0;
	top: 0;
}

.bg-dark-60:before {
	background: rgba(34, 34, 34, 0.6);
	content: "";
	left: 0;
	top: 0;
}

.bg-dark-90:before {
	background: rgba(34, 34, 34, 0.9);
	content: "";
	left: 0;
	top: 0;
}

.bg-light-30:before {
	background: rgba(255, 255, 255, 0.3);
	content: "";
	left: 0;
	top: 0;
}

.bg-light-60:before {
	background: rgba(255, 255, 255, 0.6);
	content: "";
	left: 0;
	top: 0;
}

.bg-light-90:before {
	background: rgba(255, 255, 255, 0.9);
	content: "";
	left: 0;
	top: 0;
}

/* ------------------------------------------------------------------
Social links
------------------------------------------------------------------- */

.social-text-links,
.social-icon-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

.socicon-round > li > a {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

.socicon-circle > li > a {
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	     -o-border-radius: 100%;
	        border-radius: 100%;
}

.social-text-links > li {
	display: inline-block;
	margin: 0 10px 20px;
}

.social-icon-links > li {
	display: inline-block;
	margin: 0 5px 10px 0;
}

.social-icon-links > li > a {
	display: inline-block;
	background: #f7f7f7;
	height: 36px;
	width: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 14px;
	color: #111;
}

.social-icon-links > li > a:hover {
	background: #f0f0f0;
}


/* ------------------------------------------------------------------
Works grid
------------------------------------------------------------------- */

.works-grid {
	position: relative;
	width: 100%;
}

.work-item,
.grid-sizer {
	width: 25%;
}

.work-item.wide,
.work-item.wide-tall {
	width: 50%;
}

.show-more {
	font-size: 11px !important;
}

/* White hover */

.works-hover-w .work-title {
	color: #111;
}

.works-hover-w .work-descr {
	color: rgba(17, 17, 17, 0.75);
}

/* ------------------------------------------------------------------
Works item
------------------------------------------------------------------- */
.box{
	border:1px solid #9e9e9e; 
	margin-right: 10px;
	
}

.work-item a {
	position: absolute;
	top: 0;
	right: 15px;
	left: 15px;
	overflow: hidden;
}

.work-item a:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-item img {
	height: auto;
	width: 100%;
}

.work-caption {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	opacity: 0;
	overflow: hidden;
	padding: 20px;
	z-index: 3;
	text-align: center;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-title {
	font-size: 14px;
	color: #fff;
	margin: 6px 0 6px;
}

.work-descr {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.75);
}

/* ------------------------------------------------------------------
Works item hover
------------------------------------------------------------------- */

.work-item:hover a:after {
	background: rgba(34, 34, 34, 0.75);
	background: rgba(0, 0, 0, 0.8);
}

.works-hover-w .work-item:hover a:after {
	background: rgba(255, 255, 255, 0.8);
}

.work-item:hover .work-caption {
	opacity: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	        transform: translateY(-50%);
}

/* -------------------------------------------------------------------
Scroll to top
------------------------------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	bottom: 7px;
	right: 7px;
	z-index: 999;
}

.scroll-up a {
	background: #000000;
	display: block;
	height: 44px;
	width: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	color: #ffffff;
	opacity: 0.6;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
}

.scroll-up a .fa-angle-double-up{
	font-size: 20px;
}

.scroll-up a:hover,
.scroll-up a:active {
	opacity: 1;
	color: #ffffff;
}

/* Alt content box */

.alt-content-box {
	position: relative;
	padding-left: 55px;
	margin: 25px 0;
}

.alt-content-box-icon {
	position: absolute;
	height: 38px;
	width: 38px;
	left: 0;
	top: 0;
	text-align: center;
	line-height: 38px;
	font-size: 28px;
	color: #111;
}

.alt-content-box-title {
	margin-bottom: 18px;
}

/* -------------------------------------------------------------------
Multi-columns-row
------------------------------------------------------------------- */

.multi-columns-row .first-in-row {
	clear: left;
}

.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: left; }
.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: left; }
.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: left; }
.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: left; }
.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: left; }

@media (min-width: 768px) {

	.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: left; }
}

@media (min-width: 992px) {

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: left; }
}

@media (min-width: 1200px) {

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-lg-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-lg-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-lg-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-lg-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-lg-1:nth-child(12n + 13) { clear: left; }

}

/* ------------------------------------------------------------------
Gallery box
------------------------------------------------------------------- */

.gallery-box {
	text-align: center;
	margin: 35px 0;
	
}

.gallery-box-text {
	font-size: 12px;
}

.gallery-box .gallery {
	display: block;
	margin: 20px 0 0;
	
}
.gallery-box .gallery .galleryimage{
	width:350px;
	height:350px;
}

.gallery-box .gallery:after {
	background: rgba(255, 255, 255, 0.3);
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.gallery-box:hover .gallery:after {
	opacity: 1;
}


/* ------------------------------------------------------------------
Reset bootstrap navigation styles for small screens
------------------------------------------------------------------- */

.navbar-custom .navbar-header {
	float: left;
}

.navbar-custom .navbar-right {
	float: right !important;
	margin-right: -15px;
	margin-top:5px !important;
}

.navbar-custom .navbar-nav {
	margin: 0 -15px;
}

.navbar-right + .extra-navbar {
	margin-right:15px;
	margin-top:5px;
	font-size: 14px;
}

.navbar-custom .navbar-nav > li {
	float: left;
}

.navbar-custom .navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* -------------------------------------------------------------------
Responsive Media Querries
------------------------------------------------------------------- */

@media (min-width: 768px) {

	/* Comments */

	.comment .comment {
		margin-left: 100px;
	}

}


@media (max-width: 992px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 40px;
		font-size: 26px;
	}

	.mh-line-size-2 {
		letter-spacing: 28px;
		font-size: 20px;
	}

	.mh-line-size-3 {
		letter-spacing: 20px;
		font-size: 22px;
	}

	.mh-line-size-4 {
		letter-spacing: 8px;
		font-size: 16px;
	}

	/* Portfolio grid */

	.work-item,
	.grid-sizer {
		width: 33.3333%;
	}

	.work-item.wide,
	.work-item.wide-tall {
		width: 66.6666%;
	}

}

@media only screen and (max-width: 960px) {

	/* Side and overlay nav */
	.overlay-menu.active {
		position: absolute;
	}
	.aux-navigation-active .wrapper{
		position: fixed;
	}
	.aux-navigation-active .side-navigation-wrapper,
	.aux-navigation-active .overlay-menu {
		position: absolute;
	}

}

@media (max-width: 767px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 24px;
		font-size: 26px;
	}

	.mh-line-size-2 {
		letter-spacing: 16px;
		font-size: 15px;
	}

	.mh-line-size-3 {
		letter-spacing: 14px;
		font-size: 14px;
	}

	.mh-line-size-4 {
		letter-spacing: 4px;
		font-size: 14px;
	}

	.mh-line-size-5 {
		letter-spacing: 2px;
		font-size: 13px;
	}

	.mh-line-size-6 {
		font-size: 13px;
	}

	/* Navbar */

	.extra-navbar {
		display: none;
	}

	/* Portfolio filters */

	.filters li {
		display: block;
		margin: 0 10px 10px;
	}

	.filters li:last-child {
		margin: 0 10px 140px;
	}

	/* Portfolio grid */

	.work-item,
	.grid-sizer {
		width: 50%;
	}

	.work-item.wide,
	.work-item.wide-tall {
		width: 100%;
	}

}

@media (max-width: 500px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 12px;
		font-size: 26px;
	}

	.mh-line-size-2 {
		letter-spacing: 6px;
		font-size: 14px;
	}

	.mh-line-size-3 {
		letter-spacing: 4px;
		font-size: 13px;
	}

	.mh-line-size-4 {
		letter-spacing: 4px;
		font-size: 12px;
	}

	.mh-line-size-5 {
		letter-spacing: 2px;
		font-size: 11px;
	}

	.mh-line-size-6 {
		font-size: 12px;
	}

	/* Portfolio grid */

	.work-item,
	.grid-sizer {
		width: 100%;
	}

	.work-item.wide,
	.work-item.wide-tall {
		width: 100%;
	}

}

/* -------------------------------------------------------------------
Google map
------------------------------------------------------------------- */

#module-maps {
	position: relative;
	height: 450px;
	width: 100%;
}

#map {
	height: 100%;
	width: 100%;
}

#map img {
	max-width: none;
}


/* Hero caption sizes*/

.mh-line-size-1,
.mh-line-size-2,
.mh-line-size-3,
.mh-line-size-4,
.mh-line-size-5,
.mh-line-size-6 {
	font-weight: 400;
	margin: 0;
}

.mh-line-size-1 {
	letter-spacing: 50px;
	font-size: 30px;
	opacity: 0.9;
}

.mh-line-size-2 {
	letter-spacing: 40px;
	font-size: 26px;
	opacity: 0.9;
}

.mh-line-size-3 {
	letter-spacing: 24px;
	font-size: 26px;
	opacity: 0.8;
}

.mh-line-size-4 {
	letter-spacing: 10px;
	font-size: 16px;
	opacity: 0.6;
}

.mh-line-size-5 {
	letter-spacing: 3px;
	font-size: 14px;
	opacity: 0.6;
}

.mh-line-size-6 {
	font-size: 15px;
	opacity: 0.6;
}

.m-b-0{margin-bottom:0 !important}
.m-b-10{margin-bottom:10px !important}
.m-b-20{margin-bottom:20px !important}
.m-b-30{margin-bottom:30px !important}
.m-b-40{margin-bottom:40px !important}
.m-b-50{margin-bottom:50px !important}
.m-b-60{margin-bottom:60px !important}
.m-b-70{margin-bottom:70px !important}
.m-b-80{margin-bottom:80px !important}
.m-b-90{margin-bottom:90px !important}

.m-t-0{margin-top:0 !important}
.m-t-10{margin-top:10px !important}
.m-t-20{margin-top:20px !important}
.m-t-30{margin-top:30px !important}
.m-t-40{margin-top:40px !important}
.m-t-50{margin-top:50px !important}
.m-t-60{margin-top:60px !important}
.m-t-70{margin-top:70px !important}
.m-t-80{margin-top:80px !important}
.m-t-90{margin-top:90px !important}
.m-t-100{margin-top:100px !important}
.m-t-110{margin-top:110px !important}
.m-t-120{margin-top:120px !important}
.m-t-130{margin-top:130px !important}
.m-t-140{margin-top:140px !important}

/* ------------------------------------------------------------------
Hero
------------------------------------------------------------------- */

.module-hero {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.product-catalouge{
	width:350px; 
	height:350px; 
	background-repeat:no-repeat; 
	background-position: top center; 
	background-size:cover
}

.product-category{
	width:300px; 
	height:300px; 
	background-repeat:no-repeat; 
	background-position: top center; 
	background-size:cover
	
}


@media only screen and (max-width : 767px) {
	.product-category{
		width:100%; 
	}
	.product-catalouge{
		width:100%; 
	}
	.navbar-custom + .module{
		padding:200px 0;
	}
	.module,
	.module-small {
		padding: 70px 0;
	}

	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
		
		margin-left:0px !important;
	}
	.box{
		margin-top: 10px;
	}

}

